# Account

## Authentication

All API calls (except the token endpoint) require a Bearer token in the Authorization header:

```http
Authorization: Bearer your_access_token
```

### Getting an Access Token

**POST /v1/token**

[OpenAPI specification](https://docs.anyprop.com/specs/v1-listings-openapi.json)

## Account Resources, Settings, and Permission

You can view account settings and permissions on the account/resources endpoint.

**GET /v1/account/resources**

[OpenAPI specification](https://docs.anyprop.com/specs/v1-listings-openapi.json)
